VDJPedia



 Skins compatibility

What skins can I use with VirtualDJ 8?


The best option is to use Skins written specifically for VirtualDJ 8. If you are using Skins written for a previous version, there is a possibility of having some compatibility issues:

  • Some skin elements may not be displayed properly
  • Some skin elements may not provide the assigned functionality
  • Errors when trying to load a skin may occur
  • Skins written for version 6 and earlier, will not work properly (or even won't load at all).
  • Skins written for version 7 will load properly (backwards compatibility), but several items may not offer the expected functionality (example: the Browser tabs BROWSER, EFFECTS, SAMPLES, RECORD buttons or the deprecated browser_zoom action).

Although you can use some skins from previous versions of the software, it is strongly recommended to use skins specifically made for VirtualDJ 8 to avoid potential issues.

SKINS Skins for VirtualDJ 8



FAQ Knowledge Database Wiki HOME